View Issue Details

IDProjectCategoryView StatusLast Update
0000153ECLERD[All Projects] Designpublic2015-12-27 23:48
ReporterAnonymousAssigned ToXenos 
PrioritynoneSeveritymajorReproducibilitysometimes
Status CloseResolutionfixed 
PlatformWebOSAll web browsersOS Version-
Product Versionv1.0.0-a.7 
Target Versionv1.0.0Fixed in Version 
Summary0000153: Utiliser des URL relatives, protocole inclus
DescriptionToutes les URL doivent être relatives, pour éviter les basculements entre les différentes combinaisons de ^https?://(www\.)?eclerd\.(fr|com)/.*$. Formulaires, images, liens, etc doivent être relatives au domaine courant.
Tagscoding, ergonomie
Attach Tags

Activities

Xenos

Xenos

2015-11-09 20:58

administrator   ~0000461

Ok, j'ai vérifié, il n'y a pas d'URL absolue dans ECLERD v1 (en tous cas, pas de Eclerd vers Eclerd; cad qu'il y a des URL absolues vers d'autres sites, mais ça, c'est nécessaire).

Issue History

Date Modified Username Field Change
2015-08-12 10:21 Anonymous New Issue
2015-08-13 10:08 Xenos Category Design, interface, UI/UX => Design interface UI/UX
2015-08-15 01:35 Xenos Tag Attached: codebeauty
2015-08-15 01:35 Xenos Tag Attached: ergonomie
2015-08-15 01:35 Xenos Tag Attached: interface
2015-08-15 01:36 Xenos Assigned To => Xenos
2015-08-15 01:36 Xenos Status New => Understood
2015-08-15 10:19 Xenos Tag Renamed interface => IHM
2015-08-15 10:59 Xenos Assigned To Xenos =>
2015-08-15 11:01 Xenos Status Understood => In progress
2015-08-15 11:01 Xenos Assigned To => Xenos
2015-08-15 11:01 Xenos Status In progress => Understood
2015-11-08 23:15 Xenos Product Version => v1.0.0-a.7
2015-11-08 23:15 Xenos Target Version => v1.0.0
2015-11-09 20:58 Xenos Note Added: 0000461
2015-11-09 20:58 Xenos Status Understood => Close
2015-11-09 20:58 Xenos Resolution open => fixed
2015-12-27 22:38 Xenos Category Design interface UI/UX => Design
2015-12-27 23:46 Xenos Tag Attached: coding
2015-12-27 23:46 Xenos Tag Detached: codebeauty
2015-12-27 23:48 Xenos Tag Detached: IHM
2016-01-15 23:09 Xenos Category Design => Appearence
2016-01-15 23:13 Xenos Category Appearence => Design